# textdomain: glitch_check_movement_settings
WARNING: The player movement settings are not at the recommended values for Glitch. The physics might not work as intended!=ADVERTENCIA: La configuración de movimiento del jugador no está en los valores recomendados para Glitch. ¡Es posible que la física no funcione como se esperaba!
Please exit the game and reset the following Luanti settings to their default value:=Sal del juego y restablece las siguientes configuraciones de Luanti a sus valores predeterminados:
, =, 
You quit. Remember, Glitch expects the following Luanti settings to be reset to the default value: @1=Has abandonado el juego. Recuerda, Glitch espera que las siguientes configuraciones de Luanti estén configuradas de forma predeterminada: @1
Exit game=Salir del juego
Continue playing anyway=Seguir jugando de todas formas
Okay, have fun!=¡De acuerdo, diviertete!
